» Ubuntu » Balíky

Error

two or more packages specified (proftpd-dev saucy)